
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Examples", "Examples\Examples.csproj", "{ED93763A-CCA4-48D5-913D-0D946553B069}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Examples.Console", "Examples.Console\Examples.Console.csproj", "{14FFBC4C-C2D2-4232-B421-0AAC17093D6A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED93763A-CCA4-48D5-913D-0D946553B069}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED93763A-CCA4-48D5-913D-0D946553B069}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED93763A-CCA4-48D5-913D-0D946553B069}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED93763A-CCA4-48D5-913D-0D946553B069}.Release|Any CPU.Build.0 = Release|Any CPU
		{14FFBC4C-C2D2-4232-B421-0AAC17093D6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14FFBC4C-C2D2-4232-B421-0AAC17093D6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14FFBC4C-C2D2-4232-B421-0AAC17093D6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14FFBC4C-C2D2-4232-B421-0AAC17093D6A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DF9BA1CA-ABF9-4BA8-B4E8-0F28817DB31D}
	EndGlobalSection
EndGlobal
